.header {
  padding: 10px;
  margin-bottom: 30px;
  background-color: #10171d;

  &__nav {
    margin: 0 auto;
    max-width: 400px;
    display: flex;
    justify-content: space-between;
  }

  &__item {
    font-size: 18px;
    text-decoration: none;
    color: #858282;
  }

  &__item-selected {
    color: #ffffff;
    text-decoration: dotted;
  }
}